*{margin:0}

    body
{
  padding: 0;
  margin: 0;
  overflow:hidden;
}

    

    #header
{  
  position: absolute;   
  top:0;
  left: 0;
  height:97px;
  width:100%
}


    #content
{  
        position: absolute;   
        top:0;
		left: 0;
        height:100%;
		width:100%;
margin: 0px;
overflow:hidden;
}
	<!--

.style2 {font-size: 9px}

-->
#blackbar {
 position:relative;
 height:30px;
 padding: 0;
 margin: 0;	
 font: bold 14px Verdana, Arial, Helvetica, sans-serif;
 background:transparent url(/bangkokmap/icon/navmenu.png) repeat right top;
}
#blackbar a {
    
  	color: #FFF;
    text-decoration: none;
    font-size: 12px;
	
	
}

#home {
	padding: 5px 5px;
 float:left;	
top:0;
 left:20px;
 padding-right:10px;
height:20px;
}

#search {
	
 float:left;
 padding: 3px 3px;
 top:0;
 left:30px;
 width:310px;
 height:22px;
 padding-right:10px;
}
#hotelname {
padding: 5px 5px;	
 float:left;
 top:0;
 left:30px;
 padding-right:10px;
}

#reviews {
 padding: 5px 5px;	
 float:left;
 top:0;
 left:30px;
 padding-right:10px;
}
#wrapper {position: absolute;bottom:0px; top:97px; height:100%; width:100%; overflow:hidden}
#map_canvas{position: relative; height:600px; width:100%; bottom: 0px; margin-top:0px}
#over_map { position: absolute; bottom: 100px; left: 68px; }



      .style1 {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

    .style3 {font-family: Verdana, Arial, Helvetica, sans-serif}
a:focus {
outline: none;
}
a.trigger{
	width: 220px;
	opacity:0.8;
	position: absolute;
	background:#295689 url(https://www.chiangdao.com/map/images/minus.png) 4% 50% no-repeat;
	text-decoration: none;
	font-size: 16px;
	letter-spacing:-1px;
	font-family: "Segoe UI", Arial, Sans-serif;
	color:#fff;
	padding:5px 15px 5px 34px;
	
	
	z-index:2;
}

a.trigger.right {
	right: 0;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}
a.trigger:hover {
	background-color:#295689;
}
a.active.trigger {
	background:#295689 url(https://www.chiangdao.com/map/images/plus.png) 4% 50% no-repeat;
}
.panel {
	color:#295689;
	position: absolute;
	background-color:rgba(255,255,255,0.7);
	border:2px solid #295689;
	border-right-width: 0px;
	width: 235px;
	height: 50%;
	z-index:1;
	
}
.panel.right {
	right: 0;
	padding: 65px 20px 20px 20px;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
}
.panel p {
	font-size:11px;
}

.linkspanel
 {	
	color:#295689;
	position: relative;
	background: #ffffff;
	z-index:1;
	padding: 0px 7px 2px 7px;
	border:1px solid #295689;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	font-size:10px;
	opacity:0.8;
	font-family:"Segoe UI", Arial, Sans-serif;
	line-height:12px;
	
}

.linkspanel a
 {	
	color:#295689;
	text-decoration:none;
 }
 
 .boxclass
 
 {	position: relative;
	width: auto;
	padding:10px;
	text-align: center;
	background-color:rgba(255,255,255,1);
	border:2px solid #295689;
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	
 }
 
 .boxclass:before{
	 
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 35px;
	bottom:-37px;
	border: 18px solid;
	border-color: #295689 transparent transparent #295689;
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
 }
 .boxclass:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 38px;
	bottom: -30px;
	border: 15px solid;
	border-color: #fff transparent transparent #fff;
}

#infoboxtext{
	font-family:"Segoe UI", Arial, Sans-serif;
	color:#000000;
	font-size:12px;
}
#infoboxtext a{
	font-family:"Segoe UI", Arial, Sans-serif;
	color:#295689;
	font-size:14px;
	text-decoration:none;
}#infoboxtext a:hover{
	font-family:"Segoe UI", Arial, Sans-serif;
	color:#295689;
	font-size:14px;
	text-decoration:underline;
}

ul
{
    display:block;
    list-style: none;
	padding: 0;}

.one {
	color:#000000;
background-color:rgba(232,232,232,0.6);
font-family:"Segoe UI", Arial, Sans-serif; 
font-size:13px;
border-top:1px solid #295689;
	 border-bottom: 1px hidden;
	 padding:5px;


}


.two{
color:#000000;
font-family:"Segoe UI", Arial, Sans-serif;
font-size:13px;
 border-top:1px solid #295689;
	 border-bottom: 1px hidden;
	 padding:5px;
	 
}

.one:hover, .two:hover {
background-color:#FFFFD5;
cursor:pointer;

}
	
.one a, .two a{
color: #000000;
    text-decoration: none;
	vertical-align:middle;
	 display: block; 
	 width: 100%; 
	 height: 100%;
	
	}	
.oneloc {
	color:#000000;
background-color:rgba(232,232,232,0.6);
font-family:"Segoe UI", Arial, Sans-serif; 
font-size:13px;
border-top:1px solid #295689;
	 border-bottom: 1px hidden;
	 padding:5px;


}


.twoloc{
color:#000000;
font-family:"Segoe UI", Arial, Sans-serif;
font-size:13px;
 border-top:1px solid #295689;
	 border-bottom: 1px hidden;
	 padding:5px;
	 
}

.oneloc:hover, .twoloc:hover {
background-color:#FFFFD5;
cursor:pointer;

}
	
.oneloc a, .twoloc a{
color: #000000;
    text-decoration: none;
	vertical-align:middle;
	 
	
	}	
.oneloc a span, .twoloc a span {
        display: block; 
	 width: 100%; 
	 height: 100%;
}


